{
    //"mMapWrite": {
    //    "setArt": {
    //        "name": "setArt",
    //        "description": "Articolo",
    //        "memAddr": "DB150.DBB12",
    //        "tipoMem": "String",
    //        "index": 12,
    //        "size": 20
    //    },
    //    "setComm": {
    //        "name": "setComm",
    //        "description": "Commessa",
    //        "memAddr": "DB150.DBB32",
    //        "tipoMem": "String",
    //        "index": 32,
    //        "size": 20
    //    },
    //    "setPzComm": {
    //        "name": "setPzComm",
    //        "description": "Qty",
    //        "memAddr": "DB150.DBB8",
    //        "tipoMem": "Int",
    //        "index": 8,
    //        "size": 4
    //    },
    //    "forceSetPzCount": {
    //        "name": "forceSetPzCount",
    //        "description": "Qty",
    //        "memAddr": "DB150.DBB8",
    //        "tipoMem": "Int",
    //        "index": 8,
    //        "size": 4
    //    }
    //},
    "mMapRead": {
        "Level": {
            "name": "SIM_LEVEL",
            "description": "Livello Serbatoio",
            "tipoMem": "Real",
            "minVal": 5000,
            "maxVal": 25000,
            "factor": 5
        },
        "PressBH": {
            "name": "SIM_PressBH",
            "description": "Pressione ALTA Bombole",
            "tipoMem": "Real",
            "minVal": 2000,
            "maxVal": 2300,
            "factor": 10
        },
        "PressBL": {
            "name": "SIM_PressBL",
            "description": "Pressione Media Bombole",
            "tipoMem": "Real",
            "minVal": 2100,
            "maxVal": 2500,
            "factor": 10
        },
        "MainPress": {
            "name": "SIM_MainPress",
            "description": "Pressione principale",
            "tipoMem": "Real",
            "minVal": 30,
            "maxVal": 150,
            "factor": 10
        }
    }
}